漏洞信息详情

FFmpeg 安全漏洞

  • CNNVD编号:CNNVD-201808-754
  • 危害等级: 高危
  • CVE编号: CVE-2018-15822
  • 漏洞类型: 输入验证错误
  • 发布时间: 2018-08-24
  • 威胁类型: 远程
  • 更新时间: 2020-07-28
  • 厂        商: ffmpeg
  • 漏洞来源: Ubuntu,Debian

漏洞简介

FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。

FFmpeg 4.0.2及之前版本中的libavformat/flvenc.c文件的‘flv_write_packet’函数存在安全漏洞,该漏洞源于‘flv_write_packet’函数未检查空的音频数据包。攻击者可利用该漏洞造成拒绝服务(断言失败)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/FFmpeg/FFmpeg/commit/6b67d7f05918f7a1ee8fc6ff21355d7e8736aa10

参考网址

来源:MISC

链接:https://github.com/FFmpeg/FFmpeg/commit/6b67d7f05918f7a1ee8fc6ff21355d7e8736aa10

来源:DEBIAN

链接:https://www.debian.org/security/2019/dsa-4449

来源:UBUNTU

链接:https://usn.ubuntu.com/3967-1/

来源:MLIST

链接:https://lists.debian.org/debian-lts-announce/2019/05/msg00043.html

来源:UBUNTU

链接:https://usn.ubuntu.com/4431-1/

来源:BUGTRAQ

链接:https://seclists.org/bugtraq/2019/May/60

来源:www.debian.org

链接:http://www.debian.org/security/2019/dsa-4449

来源:usn.ubuntu.com

链接:https://usn.ubuntu.com/3967-1/

来源:lists.debian.org

链接:https://lists.debian.org/debian-lts-announce/2019/05/msg00043.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/152730/Ubuntu-Security-Notice-USN-3967-1.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2514/

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/153050/Debian-Security-Advisory-4449-1.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/158529/Ubuntu-Security-Notice-USN-4431-1.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/80334

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.1933/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.1842/

受影响实体

漏洞信息快速查询

相关漏洞

更多